=== debian/changelog ===
suidmanager (0.6) frozen unstable; urgency=medium

  * Check if /etc/suid.conf is present and abort if not. May fix situations
    leading to something described in #9435, #9582 (still not clear how such
    a thing can happen). This will break packages which are broken because
    they use suidmanager while suidmanager is not yet configured.

 -- Christoph Lameter <clameter@waterf.org>  Thu, 15 May 1997 13:34:45 -0700

suidmanager (0.5) frozen unstable; urgency=low

  * #9139 Update several pieces of documentation.

 -- Christoph Lameter <clameter@waterf.org>  Wed, 22 Jan 1997 16:56:06 -0800

suidmanager (0.4) unstable; urgency=low

  * Check if file exists in suidregister
  * Documented how to insure that packages are independent of suidmanager
    and the possibility of other means of permissions handling in the
    future.

 -- Christoph Lameter <clameter@waterf.org>  Fri, 29 Nov 1996 20:45:14 -0800

suidmanager (0.3) experimental; urgency=low

  * suidregister has diagnostic output now
  * control file updated.
  * Fixes in the output of suidregister
  * Initially needed functionality complete.

 -- Christoph Lameter <clameter@waterf.org>  Fri, 22 Nov 1996 17:09:30 -0800

suidmanager (0.2) experimental; urgency=low

  * Manpages (botched from the concept)
  * Screwed up version number corrected.

 -- Christoph Lameter <clameter@waterf.org>  Fri, 22 Nov 1996 16:37:58 -0800

suidmanager (0.1-1) experimental; urgency=low

  * Initial Release.

 -- Christoph Lameter <clameter@waterf.org>  Fri, 22 Nov 1996 13:02:16 -0800

Local variables:
mode: debian-changelog
End:
