=== debian/control ===
Source: suidmanager
Section: admin
Priority: extra
Maintainer: Christoph Lameter <clameter@waterf.org>
Standards-Version: 2.1.1.0

Package: suidmanager
Architecture: all
Description: Manage File Permissions
 Keeps binaries with special permissions (with setsid or setgid bit) in a
 central file /etc/suid.conf for easy maintenance and customization.
 Can be used to override installed default permissions of packages.
