## suidmanager 0.20

=== debian/changelog ===
suidmanager (0.20) frozen unstable; urgency=low

  * Only warn about removal of suidexec if previous version included it.
    (closes: #21823)
  * Un-register suidexec if it is registered. (closes: #22326)
  * Removed suidexec from source package.
  * Removed references to suidexec from documentation.
  * Cleaned up `debian' directory.

 -- Adam Klein <aklein@debian.org>  Tue, 12 May 1998 08:04:35 -0700

suidmanager (0.19) frozen unstable; urgency=high

  * Security fix: Removed suidexec from binary package (closes: Bug#21802)
  * Standards version 2.4.1 (no changes)

 -- Adam Klein <aklein@debian.org>  Tue, 28 Apr 1998 12:03:11 -0400

suidmanager (0.18) frozen unstable; urgency=low

  * Corrected spelling in suidregister
  * suidregister no longer aborts when a package is not yet registered
    (closes: Bug#20767)
  * Cleaned up Makefile

 -- Adam Klein <aklein@debian.org>  Sun,  5 Apr 1998 19:57:30 -0400

suidmanager (0.17) frozen unstable; urgency=low

  * New maintainer
  * Removed invocation of `dh_du' from debian/rules
  * Added "Press enter to continue" message to postinst (closes: #18464)

 -- Adam Klein <aklein@debian.org>  Tue, 24 Mar 1998 14:55:27 -0500

suidmanager (0.16) unstable; urgency=low

  * sed "/etc/suid.conf" in postinst to change the location of `suidexec'
    from /usr/sbin to /usr/bin. Will leave user setting intact. (Bug#18293)
  * Apply patch from Topi Miettinen <Topi.Miettinen@ml.tele.fi> to allow
    registration of directories as well as files.
  * Mention that directories can be registered in the `suidregister' manual.
  * Adjusted the PATH shown in the `suidexec' manual to reflect the default
    PATH set by the program.

 -- Karl M. Hegbloom <karlheg@debian.org>  Tue, 17 Feb 1998 09:23:12 -0800

suidmanager (0.15) unstable; urgency=low

  * Changed priority from `extra' to `optional' as suggested by
    Santiago Vila <sanvila@unex.es> (fixes: #17816)
  * Fixed default path in `suidexec.c'.
  * Put `suidexec' in "/usr/bin", not "/usr/sbin".
  * Edit cron script PATH, remove unneeded test for `suidregister'.
  
 -- Karl M. Hegbloom <karlheg@debian.org>  Sat, 14 Feb 1998 16:32:32 -0800

suidmanager (0.14) unstable; urgency=low

  * (cron.daily): discard savelog's stdout, not stderr (Fixes: #17423)
    - Remove "/etc/cron.d" from path.
    - Guard `suidregister' in case of package removal w/o purge.
  * (suidexec.c): Remove "/etc/cron.d" from path.
  * (suidexec.1): ditto
  * (control): Updated to policy 2.4.0.0
  * (postrm): Fixed missing quote mark.

 -- Karl M. Hegbloom <karlheg@debian.org>  Tue,  3 Feb 1998 15:05:27 -0800

suidmanager (0.13) unstable; urgency=low

  * (comment header): Corrected shown location of `suidexec'.
  * (set_environ): Corrected the PATH for Linux FSSTND, and add "/etc/cron.d".
  * (control): spell "suid" -> "setuid"
  * (copyright): Mention miquels as author of `suidexec'.
  * (postrm): Mention possible backups of "suid.conf" during purge.
  * (compress): New file - also compress the "suidmanager.concept" file.
  * (rules): Non verbose build.

 -- Karl M. Hegbloom <karlheg@debian.org>  Thu, 29 Jan 1998 02:23:40 -0800

suidmanager (0.12) unstable; urgency=low

  * Applied patch sent by James Troup <J.J.Troup@scm.brad.ac.uk> to
    debian/rules to fix Bug #16869

 -- Karl M. Hegbloom <karlheg@debian.org>  Thu,  8 Jan 1998 17:21:14 -0800

suidmanager (0.11) unstable; urgency=low

  * Ensure that this changelog gets compressed. Fixes #15406
  * Ensure proper ownership of all files. Fixes #16522
  * "/etc/suid.conf" is no longer a conffile, it's created when not
    initialized as suggested by Santiago Vila <sanvila@unex.es>
    Fixes #16523
  * Added a crontab to verify the suid registered files each day.
    Fullfills wishlist bug #15713

 -- Karl M. Hegbloom <karlheg@debian.org>  Thu,  8 Jan 1998 10:26:48 -0800

suidmanager (0.10) unstable; urgency=low

  * New maintainer.
  * Convert to debhelper.
  * Placed under CVS control.
  * Put `suidexec' back into the distributed package.
    - That makes this package no longer architecture independant.  I would
      like it if someone would compile this for the other architectures.
  * Fixups in man pages, README, and copyright.
  * Added a manual for `suidexec'.

 -- Karl M. Hegbloom <karlheg@debian.org>  Mon, 22 Dec 1997 04:23:11 -0800

suidmanager (0.9) unstable; urgency=low

  * #13757 Patches of Herbert Xu to make scripts run under bash or ash.
  * Fix supposed security hole

 -- Christoph Lameter <clameter@waterf.org>  Sun,  7 Sep 1997 16:39:44 -0700

suidmanager (0.8) unstable; urgency=low

  * #12490: Fix targets
  * build with fakeroot

 -- Christoph Lameter <clameter@waterf.org>  Thu,  4 Sep 1997 15:24:09 -0700

suidmanager (0.7) unstable; urgency=low

  * Solaris Compatibility: Use #!/bin/bash for scripts.
  * Clarify Documentation a bit

 -- Christoph Lameter <clameter@waterf.org>  Wed, 30 Jul 1997 20:08:11 -0700
