=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: suidmanager
 Section: admin
-Priority: extra
-Maintainer: Christoph Lameter <clameter@waterf.org>
-Standards-Version: 2.1.1.0
+Priority: optional
+Maintainer: Adam Klein <aklein@debian.org>
+Standards-Version: 2.4.1
 
 Package: suidmanager
 Architecture: all
