## suidmanager 0.23

=== debian/changelog ===
suidmanager (0.23) frozen unstable; urgency=low

  * Upload to frozen; the changes are very minor, yet they fix one really
    annoying and one somewhat dangerous bug.  If you want, I can show you the
    diff between this and 0.20.  There's barely any difference.
  * New in version 0.21, but forgot to mention:
    + Made the regexps safe
    + A few cosmetic changes

 -- Adam Klein <aklein@debian.org>  Sat,  9 Jan 1999 00:21:28 -0800

suidmanager (0.22) unstable; urgency=low

  * Removed erroneous leading '^' from several 'expr' calls

 -- Adam Klein <aklein@debian.org>  Fri,  8 Jan 1999 15:27:56 -0800

suidmanager (0.21) unstable; urgency=low

  * Use numerical compare when dealing with modes
    (closes: #18590, #26998, #30450, #30674, #30948)
  * Use proper regexps, and emit an error if the file is not an absolute path
    (closes: #27221)
  * Fixed typo in suidunregister
  * s/setsid/setuid/ in several places
  * Updated to standards version 2.5.0.0 (no changes)
  * Removed usr/bin from debian/dirs

 -- Adam Klein <aklein@debian.org>  Fri,  8 Jan 1999 14:31:52 -0800
