=== debian/control ===
Source: suidmanager
Section: admin
Priority: optional
Maintainer: Adam Klein <aklein@debian.org>
Standards-Version: 2.5.0.0

Package: suidmanager
Architecture: all
Description: Manage File Permissions
 Keeps binaries with special permissions (with setuid or setgid bit) in a
 central file /etc/suid.conf for easy maintenance and customization.
 Can be used to override installed default permissions of packages.
