=== debian/rules ===
--- 
+++ 
@@ -23,25 +23,19 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	install -o root -g root -m 754 suidregister suidunregister debian/tmp/usr/sbin
+	install -o root -g root -m 755 suidregister suidunregister debian/tmp/usr/sbin
 	touch install-stamp
 
 # Build architecture-independent files here.
 binary-indep: build install
-#	dh_testversion
 	dh_testdir
 	dh_testroot
 	dh_installdocs suidmanager.concept
-#	dh_installexamples
-#	dh_installmenu
-#	dh_installinit
 	dh_installcron
 	dh_installmanpages
-#	dh_undocumented
 	dh_installchangelogs
 	dh_compress
 	dh_fixperms
-#	dh_suidregister
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
