## suidmanager 0.43.2

=== Makefile ===
man:
	pod2man --section=5 --center="Debian Utilities" --release="Debian" \
		suid.conf.pod > suid.conf.5
	pod2man --section=8 --center="Debian Utilities" --release="Debian" \
		suidregister.pod > suidregister.8
	pod2man --section=8 --center="Debian Utilities" --release="Debian" \
		suidunregister.pod > suidunregister.8

clean:
	rm -f suid.conf.5 suidregister.8 suidunregister.8
