=== debian/changelog ===
suidmanager (0.43.2) frozen; urgency=low

  * Fixed line 244: should be $pkg, not $rec->{pkg} (closes: #59138)
  * Removed -w from perl execution
  * Release manager: 6 byte change, closes a bug, keeps people from getting
    spurious warnings.  Please let this in. Thanks.

 -- Adam Klein <aklein@debian.org>  Sun, 27 Feb 2000 11:50:28 -0800

suidmanager (0.43.1) frozen; urgency=low

  * Fixed diversions handling (small source change, and great improvement.
    before this, if a diverted file was registered, the results were quite
    unpredictable)

 -- Adam Klein <aklein@debian.org>  Sun, 20 Feb 2000 14:12:48 -0800

suidmanager (0.43) unstable; urgency=low

  * Manpages are now generated from pod files

 -- Adam Klein <aklein@debian.org>  Sat, 15 Jan 2000 12:59:14 -0800

suidmanager (0.42) unstable; urgency=low

  * Added "my" in the proper places and unrolled ?: into if-else
    (closes: #55161, #55164, #55166)

 -- Adam Klein <aklein@debian.org>  Fri, 14 Jan 2000 17:03:47 -0800

suidmanager (0.41) unstable; urgency=low

  * Fixed getinode() to never return undef (closes: #54885, #54914,
    #54935)

 -- Adam Klein <aklein@debian.org>  Fri, 14 Jan 2000 11:00:48 -0800

suidmanager (0.40) unstable; urgency=low

  * Added code to the postinst to fix suid.conf files messed up by 0.38

 -- Adam Klein <aklein@debian.org>  Sat,  8 Jan 2000 11:11:59 -0800

suidmanager (0.39) unstable; urgency=low

  * Make $pkg and $file in suidregister "my" variables (closes: #54463)

 -- Adam Klein <aklein@debian.org>  Sat,  8 Jan 2000 10:16:11 -0800

suidmanager (0.38) unstable; urgency=low

  * Use defined() to test return value of getpwnam() (Closes: Bug#53709)
  * Made manpages somewhat more comprehensive
  * Continued cleaning of the internals of suidregister
    (use strict, added prototypes, etc.)
  * Noted that the -f option mentioned in suidmanager.concept
    has not been implemented

 -- Adam Klein <aklein@debian.org>  Thu,  6 Jan 2000 23:19:00 -0800

suidmanager (0.37) unstable; urgency=low

  * suidregister now checks the inode for a duplicate when inserting new files
    (closes: #45443)

 -- Adam Klein <aklein@debian.org>  Mon, 27 Dec 1999 01:20:16 -0800

suidmanager (0.36) unstable; urgency=low

  * Cleaned up hash keys in suidregister
  * cron.daily only runs if suidmanager is installed
  * Policy 3.1.0: added Build-Depends
  * Don't set DH_COMPAT=2 anymore; waiting for useful v2 features

 -- Adam Klein <aklein@debian.org>  Thu, 11 Nov 1999 14:54:47 -0800

suidmanager (0.35) unstable; urgency=low

  * Now FHS compliant; Standards-Version 3.0.1

 -- Adam Klein <aklein@debian.org>  Mon,  6 Sep 1999 01:27:35 -0700

suidmanager (0.34) unstable; urgency=low

  * Made suidunregister do the right thing with metacharacters
    (thanks again to Elrond)

 -- Adam Klein <aklein@debian.org>  Fri, 20 Aug 1999 11:32:09 -0700

suidmanager (0.33) unstable; urgency=low

  * Okay, really fixed it now :)

 -- Adam Klein <aklein@debian.org>  Sat,  7 Aug 1999 14:42:25 -0700

suidmanager (0.32) unstable; urgency=low

  * Fixed diversions code (thanks to Elrond)

 -- Adam Klein <aklein@debian.org>  Sat,  7 Aug 1999 13:09:27 -0700

suidmanager (0.31) unstable; urgency=low

  * '+' in a package name now works

 -- Adam Klein <aklein@debian.org>  Fri,  6 Aug 1999 23:26:49 -0700

suidmanager (0.30) unstable; urgency=low

  * Rewritten in Perl, which means many good cleanups
  * Works with ID numbers rather than names (closes: #35364)
  * Now prints 'suidregister:' before output (closes: #42027)
  * Using debhelper v2 now
  * Make jump to 0.30 to make room just in case slink needs a new release :)

 -- Adam Klein <aklein@debian.org>  Thu, 29 Jul 1999 23:32:03 -0700

suidmanager (0.26) unstable; urgency=low

  * Added -follow to find call in compperm() (closes: #41085)

 -- Adam Klein <aklein@debian.org>  Mon, 12 Jul 1999 11:35:14 -0700

suidmanager (0.25) unstable; urgency=medium

  * Used an absolute path to dpkg-divert

 -- Adam Klein <aklein@debian.org>  Wed, 17 Feb 1999 08:38:40 -0800

suidmanager (0.24) unstable; urgency=low

  * suidregister now operates on the name a file was diverted to,
    rather than the original name, closes: #27332
  
 -- Adam Klein <aklein@debian.org>  Sun,  7 Feb 1999 13:12:44 -0800
