=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: suidmanager
 Section: admin
 Priority: optional
+Build-Depends: debhelper, perl5
 Maintainer: Adam Klein <aklein@debian.org>
-Standards-Version: 2.5.0.0
+Standards-Version: 3.1.1
 
 Package: suidmanager
 Architecture: all
