=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecture independent.
# Modified for suidmanager by Adam Klein <aklein@debian.org>.
#
# $Id$
#

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Uncomment this if you want to use debhelper v2 features
#export DH_COMPAT=2

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-$(MAKE) clean
	rm -f build-stamp
	dh_clean

# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_installdirs usr/sbin
	install -m755 suidregister debian/tmp/usr/sbin/
	dh_installdocs suidmanager.concept
	dh_installcron
	dh_installmanpages
	dh_installchangelogs
	dh_link usr/sbin/suidregister usr/sbin/suidunregister
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
