## suidmanager 0.52

=== debian/changelog ===
suidmanager (0.52) unstable; urgency=low

  * Give suidregister a little bit of smarts and add a dummy
    suidunregister (closes: #85583)

 -- Adam Klein <aklein@debian.org>  Mon, 12 Feb 2001 13:03:34 -0800

suidmanager (0.51) unstable; urgency=low

  * Added dummy suidregister and suid.conf to smooth upgrade path
    (thanks again to Joey Hess) (closes: #84888)

 -- Adam Klein <aklein@debian.org>  Sun,  4 Feb 2001 15:01:37 -0800

suidmanager (0.50) unstable; urgency=low

  * This package is now obsolete -- on upgrade it converts /etc/suid.conf
    to use dpkg-statoverride. (Thanks to Joey Hess for doing the actual work)
    (closes: #40736, #57172, #61859, #62786, #72287, #81617)

 -- Adam Klein <aklein@debian.org>  Tue,  9 Jan 2001 13:24:19 -0800

suidmanager (0.45) unstable; urgency=low

  * Largely reworked internals of suidregister
  * Pays attention only to the last entry for a file in /etc/suid.conf
    (Closes: #43328)
  * Warn when an attempt to unregister fails for some reason

 -- Adam Klein <aklein@debian.org>  Mon, 31 Jan 2000 19:24:48 -0800

suidmanager (0.44) unstable; urgency=low

  * suidregister now checks the syntax of /etc/suid.conf before doing
    anything. It aborts with an informative error message if it finds an
    error

 -- Adam Klein <aklein@debian.org>  Sat, 22 Jan 2000 13:53:57 -0800
