=== debian/control ===
Source: suidmanager
Section: admin
Priority: optional
Build-Depends: debhelper
Maintainer: Adam Klein <aklein@debian.org>
Standards-Version: 3.1.1

Package: suidmanager
Architecture: all
Depends: dpkg (>= 1.8.1)
Description: Manage File Permissions
 This package previously managed permissions of files. However, the
 dpkg-statoverride command is the new way to do that.
 .
 This package now exists only as a transition package. When it is
 installed, it will import the old suidmanager database into
 dpkg-statoverride's database. After that, it may be freely removed.
