=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,11 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	$(MAKE)
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
-	-$(MAKE) clean
 	rm -f build-stamp
 	dh_clean
 
@@ -29,13 +27,12 @@
 binary-indep: build
 	dh_testdir
 	dh_testroot
-	dh_installdirs usr/sbin
-	install -m755 suidregister debian/tmp/usr/sbin/
-	dh_installdocs suidmanager.concept
-	dh_installcron
+	dh_installdirs usr/sbin usr/share/suidmanager
+	install -m755 suidregister suidunregister debian/tmp/usr/sbin/
+	install -m755 suid2stat debian/tmp/usr/share/suidmanager/
+	dh_installdocs
 	dh_installmanpages
 	dh_installchangelogs
-	dh_link usr/sbin/suidregister usr/sbin/suidunregister
 	dh_compress
 	dh_fixperms
 	dh_installdeb
